CMSIS-DSP: arm_sin_cos_q31.c File Reference

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_sin_cos_q31.c File Reference

## Functions

void | arm_sin_cos_q31 (q31_t theta, q31_t *pSinVal, q31_t *pCosVal)
| Q31 sin_cos function. More...